Module | Spec::Example::ModuleInclusionWarnings
In: | lib/spec/example/module_inclusion_warnings.rb

In the future, modules will no longer be automatically included in the Example Group (based on the description name); when that time comes, this code should be removed.

### Methods

respond_to?

### Classes and Modules

Class Spec::Example::ModuleInclusionWarnings::MethodDispatcher

### Public Instance methods

respond_to?(sym)

[Source]

        # File lib/spec/example/module_inclusion_warnings.rb, line 25
    25:       def respond_to?(sym)
    26:         MethodDispatcher.new(self.class.described_module).respond_to?(sym) ? true : super
    27:       end

[Validate]